/* Class = "NSButton"; ibExternalAccessibilityDescription = "is all day"; ObjectID = "lhF-zL-Tvk"; */
"lhF-zL-Tvk.ibExternalAccessibilityDescription" = "é dia-inteiro";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "MAb-l6-xr2"; */
"MAb-l6-xr2.title" = "dia-inteiro";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "SzJ-B5-GXc"; */
"SzJ-B5-GXc.ibExternalAccessibilityDescription" = "dia-inteiro";

